﻿body,html{ width:100%; height:100%; display:block; position:relative;}
.notice,.quicknav,.news,.features,.team,.featurecont,.team .teamBase{display:block; overflow:hidden;}

.mainbox{ height:619px;overflow:hidden;}
.Treatment_nav{ width:1000px; height:40px; margin:0 auto; position:absolute; bottom:0; left:50%; margin-left:-500px; z-index:800; text-align:left;}
.Treatment_nav .center{ width:293px; height:20px; background:#246DBF; padding:10px 20px; line-height:20px; font-size:14px; position:absolute; overflow:hidden;bottom:0px;}
.Treatment_nav .center .title{color:#FFF; display:block;}
.Treatment_nav .center .title span{ float:right;}
.Treatment_nav .first{ left:0px;}
.Treatment_nav .center ul{ margin-top:6px;}
.Treatment_nav .center ul li{ line-height:28px; border-bottom:1px dotted #FFFFFF; color:#FFF;}
.Treatment_nav .center ul li a{color:#FFF; display:block;}
.Treatment_nav .yellow{ background:#F1B833;left:334px; }
.Treatment_nav .yellow .title{color:#333;}
.Treatment_nav .yellow ul li a{color:#333;}
.Treatment_nav .third{right:0px;}

.banner img{ position:absolute; top:0px; left:0px;}

.notice,.quicknav,.news,.features,.team{ width:1000px;}
.wrap h2,.wrap h3{color:#191919; font-size:20px; height:35px; line-height:35px; background:url(../images/bj_line01.gif) 88px 10px no-repeat;}
.wrap h2 a,.wrap h3 a{color:#191919}
.wrap h2 span,.wrap h3 span{ padding-left:20px;font-size:18px;color:#909090;}
.notice{ height:35px; padding:16px 0 17px 0; position:relative; }
  .notice h2{ width:168px; float:left;}
  .notice a{transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
  .notice .noticeBase{width:750px; height:25px; line-height:25px; position:relative;float:left; overflow:hidden; margin-top:5px; }
  .notice em,.wrap h3 em{ width:79px;height:33px;display:block;float:right;}
  .notice em a,.wrap h3 em a{color:#FFF; width:79px;display:block; height:33px;line-height:35px;border:#F6B000 1px solid; background:#F7BA07;text-align:center;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
  .notice em a:hover,.wrap h3 em a:hover{ background:#f8a91e;}
  .notice .noticeBase .noticeBtn{background:#50A6E2;padding:6px 8px;display:block; position:absolute;top:0px;}
  #LastBtn{left:0px;}
  #NextBtn{left:22px;}
  .notice .noticeBase .noticeBtn:hover{background:#65AEE1;}
  .notice ul li{ width:640px; height:25px;color:#9D9D9D; margin-left:80px; font-size:14px;}
  .notice ul li a{color:#444; margin-right:20px;}
  .notice ul li a:hover{color:#024590;text-shadow: 1px 1px 2px rgba(109, 109, 109, 0.5);}

.quicknav{ height:70px; padding:18px 0 22px 0;border-bottom:#E8E8E8 1px solid;}
  .quicknav ul{ width:1100px; height:70px;}
  .quicknav ul li{ width:150px; height:70px; float:left; margin-right:20px;}
  .quicknav ul li a{ display:block;width:150px; height:70px; position:relative;}
  .quicknav ul li img{ position:absolute; top:0px; left:0px;}
  .quicknav ul li .hoverOn{-moz-opacity:0;opacity:0;filter:alpha(opacity=0);-webkit-opacity:0;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
  .quicknav ul li a:hover .hoverOn{ -moz-opacity:1;opacity:1;filter:alpha(opacity=100);-webkit-opacity:1;}  

.news{ width:1000px; height:314px;}  
  .newstil{background:url(../images/xxk_bj001.gif) no-repeat; height:42px; position:relative; padding-left:1px;border-right:#E2E2E2 1px solid; width:998px; display:block; overflow:hidden;margin-bottom:23px; margin-top:8px;}
  .newstil ul{ width:1100px; height:42px;}
  .newstil ul li{ width:199px; float:left;margin-top:0px; margin-right:-1px;font-size:16px; border-left:#E2E2E2 1px solid;border-right:#E2E2E2 1px solid;}
  .newstil ul li a{color:#191919;text-align:center;  display:block;width:100%;height:42px;line-height:42px;}
  .newstil ul li a:hover,.newstil ul li.on a{background:url(../images/xxk_on.gif) repeat-x;font-weight:bold;color:#024590;}
  
  .newslist{ position:relative; width:1000px; height:214px; display:none;}
  .newslist dl{ width:469px; height:104px; position:relative; margin-bottom:15px;}
  .newslist dl.left{ float:left;}
  .newslist dl.right{ float:right;}
  .newslist dl dt{ width:268px; height:32px; line-height:32px; position:absolute; top:0; right:0; font-size:16px;}
  .newslist dl dt a{color:#036EAB; display:block;width:268px; height:32px;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
  .newslist dl dt a:hover{color:#024590;text-shadow: 1px 1px 2px rgba(109, 109, 109, 0.5);}
  .newslist dl dd{ position:absolute;}
  .newslist dl dd.date{ width:268px; height:20px;color:#848484; top:36px; right:0;}
  .newslist dl dd.title{ width:268px; height:48px; line-height:24px;color:#323232; top:62px; right:0;}
  .newslist dl dd.title a{color:#323232;}
  .newslist dl dd.pic{ width:187px; height:104px; top:0; left:0;}
  .newslist dl dd.pic img{width:187px; height:104px;}
  .newslist ul{ width:1000px;}
  .newslist ul li{ width:459px; height:22px; line-height:22px; padding-left:10px; float:left; background:url(../images/ico_007.gif) 0 10px no-repeat;}
  .newslist ul li.alternate{margin-left:62px;}
  .newslist ul li a{color:#6D6D6D; display:block; width:396px;height:22px;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear;}
  .newslist ul li a:hover{color:#024590;text-shadow: 1px 1px 2px rgba(109, 109, 109, 0.5);}
  .newslist ul li em{ float:right;color:#848484;} 
  
  div#newslist0{ display:block;}
  
.features{width:1000px; height:285px; margin-bottom:38px; }
  .featurecont{ width:1000px; height:177px; position:relative;display:none;}
  .featurecont dl{width:1000px; height:177px; position:relative;}
  .featurecont dl dt{ width:800px; height:40px; position:absolute; top:0; right:0; line-height:20px;color:#616161; text-indent:2em;}
  .featurecont dl dt a{color:#616161;}
  .featurecont dl dd{ position:absolute;}
  .featurecont dl dd.title{width:800px; height:18px; top:50px; right:0; line-height:18px; border-bottom:#E9E9E9 1px solid; text-align:right;color:#303030;}
  .featurecont dl dd.title a{color:#303030; margin-left:10px;}
  .featurecont dl dd.tillink{ width:800px; height:16px; line-height:16px; top:77px; right:0;color:#024590;}
  .featurecont dl dd.tillink a{color:#024590;}
  .featurecont dl dd.tilmx{width:400px; height:66px; line-height:22px;color:#999; top:102px; left:200px;}
  .featurecont dl dd.tilmx a{color:#999;}
  .featurecont dl dd.list{width:370px; height:81px; top:102px; right:0;}
  .featurecont dl dd.list p{width:158px; height:81px; float:left;}
  .featurecont dl dd.list span{ width:192px; height:19px; line-height:16px; display:block; overflow:hidden; float:right;color:#024590;}
  .featurecont dl dd.list a{color:#024590;}
  .featurecont dl dd.pic{ width:177px; height:177px; top:0; left:0;}
  .featurecont dl dd.pic img{width:177px; height:177px;}
  
  div#featurecont0{display:block;}

.wrap h3 em{ font-size:12px;}
  
.team{ width:1000px; height:308px; margin-bottom:30px; position:relative;}
  .team .teamBase{width:100%; height:270px;}
  .team div.newstil ul li{ width:249px;}
  .teamlist{width:1000px; height:198px; position:relative; overflow:hidden; display:none;}
  .teamlist .teamAnim{width:7056px;  position:absolute; top:0px; left:0px;}
  .teamlist dl{ width:330px; height:156px; background:url(../images/bj_team001.gif) right 0 no-repeat; position:relative; float:left; margin-right:6px;}
  .teamlist dl dt{ width:198px; height:23px; position:absolute; top:17px; left:123px;color:#246DBF; font-size:20px;}
  .teamlist dl dt a{color:#246DBF;}
  .teamlist dl dd{ position:absolute;}
  .teamlist dl dd.Position{width:198px; height:23px;font-size:16px;color:#246DBF; top:50px; left:123px;}
  .teamlist dl dd.title{ width:198px; height:20px; bottom:60px; left:123px;color:#666; font-size:16px;}
  .teamlist dl dd.link{ width:31px; height:31px; top:108px;  left:126px;border:none;}
  .teamlist dl dd.time{ width:65px; height:16px; bottom:18px; right:15px;}
  .teamlist dl dd.time a{color:#999;}
  .teamlist dl dd.pic{ width:110px; height:154px; top:0; left:0;}
  .teamlist dl dd.pic img{width:110px; height:154px;}
  .teamlist .numbtn{ width:400px; height:14px; position:absolute; margin:0 auto; bottom:5px; left:50%; margin-left:-200px;}
  .teamlist .numbtn ul{ text-align:center;}
  .teamlist .numbtn ul li{ width:14px; height:14px; display:inline-block; background:url(../images/ico_009.gif) no-repeat;transition: all .28s linear; -moz-transition:all .28s linear; -webkit-transition:all .28s linear; -o-transition:all .28s linear; cursor:pointer;}
  .teamlist .numbtn ul li:hover,.teamlist .numbtn ul li.on{ background:url(../images/ico_009on.gif) no-repeat;}
  div#teamlist0{ display:block;}


/*首页选项卡*/

/*宋体字部分*/
.mobleft dl dd.title,.mobleft ul li,.featurecont,.teamlist dl dd.time{font-family:"Arial", "Tahoma","Century Gothic", "宋体", "黑体";}

#tmpNotice{ position:fixed; top:180px; left:0.6%; z-index:1000;}
#LRfloater1{ display:none;}